/* IndexedLineSet.C: IndexedLineSet nodes (public source) */

#include "IndexedLineSet.H"
#include "renderer.H"

namespace xrml {

void IndexedLineSet::set_colorIndex(const MFInt32&)
{
  Warning(NULL, "IndexedLineSet::set_colorIndex(): not yet implemented");
}

void IndexedLineSet::set_coordIndex(const MFInt32&)
{
  Warning(NULL, "IndexedLineSet::set_coordIndex(): not yet implemented");
}

void IndexedLineSet::render(void)
{
  world->renderer->indexedLineSet(this);
}

}  // namespace xrml
